#' MAPPPD penguin species identifiers
#'
#' A dataset containing the names of all penguin species included in MAPPPD.
#'
#' @format A data frame with 5 rows and 4 variables:
#' \describe{
#'   \item{species_id}{unique identifier for each species}
#'   \item{common_name}{species common name}
#'   \item{genus}{genus}
#'   \item{species}{species}
#' }
#' @source \url{http://www.penguinmap.com/}
#'
#' @section References:
#' Humphries, G. R. W., R. Naveen, M. Schwaller, C. Che-Castaldo, P. McDowall, M. Schrimpf and H. J. Lynch. (2017). "Mapping Application for Penguin Populations and Projected Dynamics (MAPPPD): Data and tools for dynamic management and decision support". _Polar Record_ 53(2): 160-166,  \url{https://doi.org/10.1017/S0032247417000055}
#'
"species"
