#' Citation information for persons referenced in MAPPPD
#'
#' A dataset containing citation information specific to unpublished data included in MAPPPD.
#'
#' @format A data frame with 16 rows and 4 variables:
#' \describe{
#'   \item{citekey}{unique identifier for each citation}
#'   \item{title}{description of data source}
#'   \item{type}{type of unpublished data. These include things such as datasets, monographs, reports, supplements, theses, etc.}
#'   \item{url}{url link to data source, if available}
#' }
#' @source \url{http://www.penguinmap.com/}
#'
#' @section References:
#' Humphries, G. R. W., R. Naveen, M. Schwaller, C. Che-Castaldo, P. McDowall, M. Schrimpf and H. J. Lynch. (2017). "Mapping Application for Penguin Populations and Projected Dynamics (MAPPPD): Data and tools for dynamic management and decision support". _Polar Record_ 53(2): 160-166,  \url{https://doi.org/10.1017/S0032247417000055}
#'
"unpublished"
